Subject: Re: [PATCH net-next V4 07/13] bridge: Add vlan id to multicast groups

From: Cong Wang <[email-masked]>
Date: Thu, 20 Dec 2012 08:05:46 +0000 (UTC)

On Wed, 19 Dec 2012 at 17:48 GMT, Vlad Yasevich <[email-masked]> wrote:
> Add vlan_id to multicasts groups so that we know which vlan
> each group belongs to and can correctly forward to appropriate vlan.
>

I think you need to export VID to user-space as well?